[App]
Vendor=Mozilla
Name=Fennec
Version=1.0a2
BuildID=20090704014731
SourceRepository=http://hg.mozilla.org/mobile-browser
SourceStamp=8a09597cba57
Copyright=Copyright (c) 2008 Mozilla.org
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=1.9.2a1pre
MaxVersion=1.9.2a1pre

[XRE]
EnableExtensionManager=1
